#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QProcess>

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();

private:
    Ui::MainWindow *ui;
    QProcess *process;  // 外部プロセス用のQProcessオブジェクト

private slots:
    void btnOBRClicked();
    void btnOCRClicked();

};

#endif // MAINWINDOW_H
